<packet name="QuestRewardPackMsg">
	<version number="1">
		<substruct name="reward_data" use="JournalRewardData">
	</version>
	<version number="373">
		<substruct name="reward_data" use="JournalRewardData">
	</version>
	<version number="546">
		<substruct name="reward_data" use="JournalRewardData">
	</version>
</packet>